#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.9
visibility:           public
id:                   dhall-yaml-1.2.9-It3aIi3VEyd86zC7CFxWEq
key:                  dhall-yaml-1.2.9-It3aIi3VEyd86zC7CFxWEq
license:              GPL-3.0-only
copyright:            2019 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  22d997fd12b0133077c48323edcc6415
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-yaml-1.2.9
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-yaml-1.2.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/dhall-yaml-1.2.9
hs-libraries:         HSdhall-yaml-1.2.9-It3aIi3VEyd86zC7CFxWEq
depends:
    HsYAML-0.2.1.0-DBScXJU9FRkBEgemLcac30
    HsYAML-aeson-0.2.0.1-KX0BJxp1wGd7kXeSDaM00x
    aeson-1.5.6.0-9b7PYeIt4IK50V585g1cEG base-4.15.1.0
    bytestring-0.10.12.1 dhall-1.40.2-7pfaE5sczAqAIynx8AqMkx
    dhall-json-1.7.9-HzAW6nQNVeh2HRRNa9wcv4
    optparse-applicative-0.16.1.0-DEjwPOuSPXL9VmbUx7zk3c text-1.2.5.0
    vector-0.12.3.1-FGR30quEvBKIVgcX0eclul

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

